@charset "UTF-8";

/*------------------------
記事詳細
------------------------*/
#detail .ttl-area,
#detail .main-img,
#detail .textarea{
	position: relative;
	z-index: 30;
}
#detail .ttl-area{
	position: relative;
	z-index: 30;
}
.day{
	font-weight: bold;
	color:#43576E;
	letter-spacing: 0.05em;
}
.ttl-area .cat {
	display: flex;
	align-items: center;
}
.contents .textarea{
	letter-spacing: 0.08em;
	overflow-wrap: anywhere;
	word-break: normal;
}
.btn.pdf {
	width: fit-content;
	margin-left: auto;
}
.btn.pdf a {
	color: var(--green);
	position: relative;
	display: flex;
	align-items: center;
	isolation: isolate;
	overflow: hidden;
}

.btn.pdf a::before {
	content: "";
	position: absolute;
	inset: 0;
	background: var(--bg1-jo);
	mix-blend-mode: multiply;
	z-index: -1;
	pointer-events: none;
}
.btn.pdf a span {
	position: relative;
	z-index: 1;
	color: var(--green);
	font-weight: bold;
	transition: color .3s ease;
}
.btn.pdf a::after {
	content: "";
	display: block;
	width: 22px;
	height: 26px;
	background-color: var(--green);
	-webkit-mask: url("/nishiogi-koukashita/img/pc/info/icon_file.svg") no-repeat center / contain;
	mask: url("/nishiogi-koukashita/img/pc/info/icon_file.svg") no-repeat center / contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: transform .3s ease, background-color .3s ease;
	z-index: 1;
}


/* PC */
@media screen and (min-width:768px) {
	#detail{
		padding-top: 74px;
		padding-bottom: 200px;
	}
	#detail .inner{
		max-width: 1100px;
		margin: 0 auto 60px;
	}
	#detail .day{
		font-size: 18px;
	}
	#detail h1{
			font-size: 22px;
	}
	#detail .cat{
		margin-top: 40px;
	}
	#detail .ttl-area{
		margin-bottom: 50px;
	}
	.ttl-area .cat {
		gap: 8px 10px;
	}
	.ttl-area .cat .tag {
		min-width: 88px;
		height: 36px;
		font-size: 14px;
		padding: 0 10px;
	}
	#detail .contents{
		max-width: 810px;
		margin: 0 auto;
	}
	/*メイン画像*/
	.main-img{
		text-align: center;
		margin: 0 auto 80px;
	}
	.main-img img{
		width: 100%;
		height: auto;
		max-height: 550px;
		object-fit: contain;
	}
	.btn.pdf a{
		min-width: 210px;
		min-height: 40px;
	} 
	/*本文*/
	.contents .textarea{
		font-size: 18px;
		
	}
	.contents .textarea{
		font-size: 18px;
	}
	.contents .textarea p{
		margin-bottom: .75em;
	}
	.contents .textarea img{
		display: block;
		width: auto;
		height: auto;
		margin:0 auto;
		max-width: 100%;
	}
	.contents .textarea * + p:has(> img) {
		margin-top:2.5em;
		margin-bottom:2.5em;
	}
	.btn.pdf {
		margin-bottom: 50px;
	}
	.btn.pdf a {
		padding-left: 42px;
		min-width: 240px;
		min-height: 40px;
		padding-bottom: 1px;
		font-size: 16px;
		letter-spacing: 0.1em;
		box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.18);
  }
 .btn.pdf a:hover{
	color: #fff;
	background-color: var(--green);
	box-shadow: 8px 10px 16px rgba(0, 0, 0, 0.22);
	transform: translate(-2px, -2px);
	}
	.btn.pdf a::after {
		left: 10px;
	}
	.btn.pdf a:hover span {
		color: #fff;
	}
	.btn.pdf a:hover::after {
		background-color: #fff;
	}

}

/* SP */
@media screen and (max-width:767px) {
	#detail{
		padding: 10.66vw 3.846vw 25.64vw;
	}
	#detail .inner{
	}
	#detail .day{
		font-size:4.1vw;
	}
	#detail h1{
		font-size: 5.64vw;
		line-height: 1.5;	
	}
	#detail .cat{
		margin-top:5.13vw;
	}
	#detail .ttl-area{
		margin-bottom: 10.256vw;
	}
	.ttl-area .cat {
		gap: 2.05vw 2.56vw;
	}
	.ttl-area .cat .tag {
		min-width:22.56vw;
		height:7.7vw;
		padding: 0 2.56vw;
	}
	#detail .contents{
	}
	/*メイン画像*/
	.main-img{
		margin-bottom: 12.8vw;
		text-align: center;
	}
	.main-img img{
		width: 100%;
		height: auto;
		max-height:102.56vw;
		object-fit: contain;
	}
	/*本文*/
	.contents .textarea{
		font-size:4.1vw;
	}
	.contents .textarea p{
		margin-bottom: .75em;
	}
	.contents .textarea img{
		display: block;
		width: auto;
		height: auto;
		margin:0 auto;
		max-width: 100%;
	}
	.contents .textarea * + p:has(> img) {
		margin-top:2.5em;
		margin-bottom:2.5em;
	}
	.btn.pdf{
		margin-bottom: 10.8vw;
	}
	.btn.pdf a::after {
		width: 5.13vw;  /* 20px */
		height: 6.15vw; /* 24px */
		left: 3.85vw;
	}
	.btn.pdf a {
		padding-right: 2.56vw;
		padding-left: 10.7vw;
		min-height: 10.25vw;
		box-shadow: 1.28vw 1.28vw 2.05vw rgba(0, 0, 0, 0.18);
	}
}
/*------------------------
SNSボタン※デザイン上無いので非表示中
------------------------*/
.sns-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sns-wrap .sns-icon{
	position: relative;
	background-color: transparent;
}
.sns-wrap .sns-icon .wf{
	color: var(--olive);
	font-weight: bold;
}
/* .sns-wrap .sns-icon::before{
	content: "";
	position: absolute;
	inset: 0;
	z-index: 1;
	background-color: var(--bg1);
	mix-blend-mode: multiply;
	pointer-events: none;
} */
.sns-wrap .sns-icon .in{
	position: relative;
	z-index: 30;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.sns-wrap .sns-icon a{
	transition: opacity .3s ease;
}
.sns-wrap .sns-icon a img{
	width: 7.18vw;
	height:7.18vw;
	object-fit: contain;
}
.sns-wrap .btn.lb{
	margin-left: 0;
}
/* PC */
@media screen and (min-width:768px) {
	#detail .sns-wrap{
		max-width: 1100px;
		margin: 0 auto;
	}
	.sns-wrap .sns-icon .wf {
		padding-right: 10px;
	}
	.sns-wrap .sns-icon a {
		margin-left: 10px;
	}
	.sns-wrap .sns-icon a:hover{
		opacity: .7;
	}
	.sns-wrap .sns-icon a img{
		width: 40px;
		height:40px;
		object-fit: contain;
	}
}
/* SP */
@media screen and (max-width:767px) {
		#detail .sns-wrap{
		flex-direction:column-reverse;
	}
	.sns-wrap .sns-icon{
		/* padding: 1.28vw 3.85vw; */
		margin-bottom: 10vw;
		width: fit-content;
		margin-left: auto;
	}	
	.sns-wrap .sns-icon .in {
		justify-content: center;
	}
	.sns-wrap .sns-icon .wf {
		padding-right:1.28vw;
	}
	.sns-wrap .sns-icon a {
		margin-left:2.56vw;
	}
	.sns-wrap .btn.lb{
		margin:auto;
	}

}
/*------------------------
header
------------------------*/
/* PC */
@media screen and (min-width:768px) {
}
/* SP */
@media screen and (max-width:767px) {
}
/*------------------------
header
------------------------*/
/* PC */
@media screen and (min-width:768px) {
}
/* SP */
@media screen and (max-width:767px) {
}



